#chairman-elect.section-content{
    border: 1px solid #936F00;
    height: 300px;
    margin-left: -7px;
    margin-top: 3px;
    overflow: auto;
    width: 320px;
}

#chairman-elect.section-content img {
    border: 1px solid #AAAAAA;
}
#chairman-elect.section-content h2 {
    color: #936F00;
}
#chairman-elect.section-content h3 {
    border-bottom: medium none;
    color: #936F00;
}
#chairman-elect.section-content h4 {
    color: #936F00;
}